💥 Grab our Lifetime Deal at just $79 (was $199) | One-time Payment 🔒
Cài đặt ứng dụng của chúng tôi 🪄 Nhấp vào biểu tượng ở góc phải phía trên của thanh địa chỉ.

Thành viên nhóm

GET https://qrcodemonkey.net/api/teams-member/
curl --request GET \
--url 'https://qrcodemonkey.net/api/teams-member/' \
--header 'Authorization: Bearer {api_key}' \
Tham số Chi tiết Mô tả
search Tùy chọn Dịch, nhưng tránh trả về dấu chấm kết thúc: Chuỗi Chuỗi tìm kiếm
search_by Tùy chọn Dịch, nhưng tránh trả về dấu chấm kết thúc: Chuỗi Bạn đang tìm kiếm theo trường nào. Các giá trị cho phép là: name
order_by Tùy chọn Dịch, nhưng tránh trả về dấu chấm kết thúc: Chuỗi Trường nào để sắp xếp kết quả theo. Giá trị được phép là: team_member_id , datetime , last_datetime
order_type Tùy chọn Dịch, nhưng tránh trả về dấu chấm kết thúc: Chuỗi Thứ tự của kết quả. Giá trị cho phép là: ASC cho thứ tự tăng dần, và DESC cho thứ tự giảm dần.
page Tùy chọn Số nguyên Số trang mà bạn muốn kết quả từ. Mặc định là 1
results_per_page Tùy chọn Số nguyên Bạn muốn bao nhiêu kết quả trên mỗi trang. Giá trị cho phép là: 10 , 25 , 50 , 100 , 250 , 500 , 1000. Mặc định là 25.
{
    "data": [
        {
            "id": 1,
            "access": {
                "read": true,
                "create": true,
                "update": true,
                "delete": false
            },
            "status": 1,
            "last_datetime": null,
            "datetime": "2026-03-31 23:47:26",
            "team_id": 1,
            "name": "Example team"
        }
    ],
    "meta": {
        "page": 1,
        "results_per_page": 25,
        "total": 1,
        "total_pages": 1
    },
    "links": {
        "first": "https://qrcodemonkey.net/api/teams-member?page=1",
        "last": "https://qrcodemonkey.net/api/teams-member?page=1",
        "next": null,
        "prev": null,
        "self": "https://qrcodemonkey.net/api/teams-member?page=1"
    }
}
GET https://qrcodemonkey.net/api/teams-member/{team_member_id}
curl --request GET \
--url 'https://qrcodemonkey.net/api/teams-member/{team_member_id}' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": {
        "id": 1,
        "access": {
            "read": true,
            "create": true,
            "update": true,
            "delete": false
        },
        "status": 1,
        "last_datetime": null,
        "datetime": "2026-03-31 23:47:26",
        "team_id": 1,
        "name": "Example team"
    }
}
POST https://qrcodemonkey.net/api/teams-member/{team_member_id}
Tham số Chi tiết Mô tả
status Tùy chọn Boolean -
curl --request POST \
--url 'https://qrcodemonkey.net/api/teams-member/{team_member_id}' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'status=1' \
{
    "data": {
        "id": 1
    }
}
DELETE https://qrcodemonkey.net/api/teams-member/{team_member_id}
curl --request DELETE \
--url 'https://qrcodemonkey.net/api/teams-member/{team_member_id}' \
--header 'Authorization: Bearer {api_key}' \